


#page 
{
    
  /*
WHY IS THIS HERE!!?
padding-top: 50px; */
  
  }

/*****************************************************
 CONTENT: INTRO
*****************************************************/
#content #intro {
  min-height: 96px;
  margin-bottom: 15px;
  background: url("../images/forms/big-icon-people.png") no-repeat scroll right bottom transparent; }

#content #intro #breadcrumb_bar,
#content #intro p {
  width: 545px; }

/*****************************************************
 FIELD SETS:
*****************************************************/
#content fieldset {
  position: relative; }

#content fieldset .group {
  position: relative; }

#content fieldset .col1 {
  width: 160px; }

#content fieldset .col1 input {
  width: 142px; }

#content fieldset .col1 select {
  width: 152px; }

#content fieldset .col2 {
  width: 264px; }

#content fieldset .col2 input {
  width: 245px; }

#content fieldset .col2.sub_group input {
  width: 71px; }

.ie7 #content fieldset .col2.sub_group input {
  width: 61px; }

#content fieldset .col3 {
  width: 193px; }

#content fieldset .col3 input {
  width: 193px; }

#content fieldset .col2.sub_group .postcode input {
  width: 59px; }

#content fieldset .col2.sub_group .fax {
  margin-right: 0; }

#content fieldset .col2 select.store_pos_pack {
  width: 125px; }
  
#content fieldset .col2 select.store_pos_system {
  width: 70px; }

#content fieldset .col2 .view_components {
  position: absolute;
  top: 20px;
  left: 305px;
  height: 21px;
  width: 115px;
  padding: 6px 0 0 10px;
  color: #fff;
  text-decoration: none;
  text-shadow: -2px 2px 1px #333333;
  background: url("../images/forms/btn-submit-small.gif") no-repeat; }

.ie7 #content fieldset .col2 .view_components {
  top: 17px; }

#content fieldset .col2 .view_components:hover {
  opacity: 0.85;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85); }

#content form fieldset .col2.store_do_you {
  padding-top: 4px; }

#content form fieldset .col2.store_do_you span.checkbox {
  display: inline;
  padding-right: 5px;
  font-size: 11px; }

#content fieldset.owner_contact_information .field input {
  width: 135px;
  margin-right: 10px; }

.ie7 #content fieldset.owner_contact_information .field input {
  margin-right: 0; }

#content fieldset.owner_contact_information .field.title_role input {
  width: 145px; }

.ie7 #content fieldset.owner_contact_information .resetpasswd {
  margin-top: -4px; }


#content fieldset  p.store_pos_system {
  float: left; 
  margin-right:0px;
  width:115px;
    }

#content fieldset .sub_agent input {
  width: 60px; }

#content fieldset.representative_contact_information input {
  width: 180px; }

#content fieldset.representative_contact_information .title_role input {
  width: 225px; }

.ie7 #content fieldset.representative_contact_information .title_role input {
  width: 200px; }

#content fieldset.representative_contact_information span.same_as {
  float: right;
  margin-top: -6px;
  color: #bd0000;
  text-shadow: 2px 2px 1px #ffffff; }
  #content fieldset.representative_contact_information span.same_as label {
    display: inline;
    color: #bd0000; }
  #content fieldset.representative_contact_information span.same_as input {
    display: inline; }

.ie #content fieldset.representative_contact_information span.same_as {
  margin-top: -10px; }

.ie7 #content fieldset.representative_contact_information span.same_as {
  position: absolute;
  right: 20px;
  top: 20px; }

/*****************************************************
 INFO BOXES:
*****************************************************/
.components_info {
  width: 380px;
  overflow: hidden; }

.components_info h2 {
  margin: 0 0 10px;
  padding: 8px 7px 9px;
  font-size: 14px;
  font-weight: bold;
  color: #bd0000;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 2px 2px 1px #ffffff;
  background: #e6d5d5; }

.components_info h3 {
  font-weight: bold;
  font-size: 14px;
  color: #6c6d6e;
  margin-bottom: 7px; }

.components_info ul {
  min-height: 64px;
  margin-bottom: 10px;
  width: 98%;
  background: url("../images/forms/big-icon-building.gif") right 0px no-repeat; }

.components_info p {
  font-size: 12px; }

.components_info ul li {
  font-weight: normal;
  font-size: 12px;
  padding: 4px 32px 2px;
  background: url("../images/forms/icon-arrow.png") 10px 2px no-repeat; }

.components_info .fbclose {
  position: absolute;
  top: 4px;
  right: 4px;
  cursor: pointer;
  height: 24px;
  width: 24px;
  overflow: hidden;
  text-indent: -999em;
  background: url("../images/forms/btn-x.png") 0 0 no-repeat; }
